.box1 {
	height:26px;
	margin-left: 7px;
}

.tab {
	font-family: Verdana, Chicago, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inherit;
	z-index: 0;
}

.tab p   {
     float:left;
     margin:0px;
     display:block;
     width:60px;
     margin-top:5px;
    }

.tab li  {
	float:left;
	display:block;
	font-size: 10px;
}

.on  {
	background-color:#033915;
	width:120px;
	height:20px;
	margin-right:3px;
	text-align:center;
	margin-top: 6px;
     }

.off {
	background-color:#BEDFBB;
	width:120px;
	height:20px;
	margin-right:3px;
	text-align:center;
	margin-top: 6px;
     }

.on a {
	text-decoration:none;
	display:inline-block;
	margin-top:2px;
	text-align: center;
     }
	 
.on a:link    {color:#ffffff;}
.on a:visited {color:#ffffff;}
.on a:hover   {color:#ffffff;}

.off a {
	text-decoration:underline;
	display:block;
	margin-top:2px;
	text-align: center;
     }
			   
.off a:link    {color:#000000;}
.off a:visited {color:#000000;}
.off a:hover   {
	color:#ff0000;
	text-align: center;
	 }

.box2
    {
	clear:both;
	border-top:solid 10px #033915;
	border-bottom:solid 1px #033915;
	border-left:solid 1px #033915;
	border-right:solid 1px #033915;
    }
ul  {margin:0px;}